.transporteIntermunicipal .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.transporteIntermunicipal .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}


.transporteIntermunicipal p{
    text-align: justify;
    line-height: 22px;
    text-indent: 15px;
    margin-bottom: 30px;
}



.transporteIntermunicipal{
    margin-bottom: 30px;
}

.transporteIntermunicipal a{
    display: inline-block;
    background-color: #73AE30;
    border-radius: 5px;
    margin-bottom: 3px;
    padding: 17px;
    color: #fff;
    transition: linear 0.2s;
    overflow: auto;
    width: 170px;
    text-align: center;
}

.transporteIntermunicipal a:hover{
    background-color: #578a1d;
    text-decoration: none;
}